Itoo Software Forum

Author Topic: Forest Pack 4.0.0 error material vray 3.008  (Read 694 times)

RK9449

  • Newbie
  • *
  • Posts: 17
Forest Pack 4.0.0 error material vray 3.008
« on: June 26, 2015, 12:02:03 AM »
3ds max 2016
vray 3.008
Forest Pack 4.0.0
crash 3ds max if you select the material vray
https://vimeo.com/131803551

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3319
    • iToo Software
Re: Forest Pack 4.0.0 error material vray 3.008
« Reply #1 on: June 26, 2015, 09:19:00 AM »
Hi, V-Ray 3.00.08 is not oficially supported by ChaosGroup for Max 2016, and Forest doesn't work with it.
Please upgrade to V-Ray 3.20.02 or greater, which includes native version for 2016.
Carlos Quintero
iToo Software